@charset "UTF-8";

/* ====================================
 * 一括借上 
 * sublease.css
 * 20220225 
==================================== */

/****************************************

    common

*****************************************/

body{
  /* min-width:1200px; */
}
main{
  position:relative;
  min-width:1200px;
}
img{vertical-align:bottom;}

/* NOTE: 2020/04/08 - /assets/stylesheets/main-slim.css により border-box が初期値の世界になっているため */
main,
main * {
  box-sizing: content-box;
  vertical-align:bottom;
}

/* NOTE: 2020/04/08 - JS による自動縮小処理をする場合は useAutoScale モディファイヤをつける */
  main.-useAutoScale {}

@media screen and (max-width:768px){
  body{
    min-width:initial;
    min-width:auto;
  }
  main{
    min-width:initial;
    min-width:auto;
  }
}

.pc_block{display:block;}
.sp_block{display:none;}
.pc_txt-block{display:inline-block;}
.sp_txt-block{display:none;}
@media screen and (max-width:768px){
  .sp_block{display:block;}
  .pc_block{display:none;}
  .sp_txt-block{display:inline-block;}
  .pc_txt-block{display:none;}
}

.inSec{
  margin:0 auto;
  max-width:1160px;
}
@media screen and (max-width:768px){
  .inSec{
    padding:0 15px;
    /* margin:0 auto; */
    max-width:initial;
    max-width:auto;
  }
}


/* 一括借上      
-------------------------------------------------- */
.sublease{
  letter-spacing:0.05em;
  color:#231815;
}
.sublease .area-heading{
  padding:50px 0;
  background-color:#eef5fb;
}
.sublease .area-heading p{
  margin-bottom:45px;
  text-align:center;
  line-height:1;
}
.sublease .area-heading h2{
  text-align:center;
  line-height:1;
}
.sublease .area-heading h2 img{
  width:580px;
}
@media screen and (max-width:768px){
  .sublease .area-heading{
    padding:25px 0 32px;
  }
  .sublease .area-heading p{
    margin-bottom:22px;
  }
  .sublease .area-heading p img{
    width:237px;
  }
  .sublease .area-heading h2 img{
    width:300px;
  }
}

/* --------------- */

.sublease .area-leadTxt{
  padding:37px 0;
  text-align:center;
  background-color:#003686;
}
.sublease .area-leadTxt .inSec{
  padding-left:0;
  padding-right:0;
}
.sublease .area-leadTxt p{
  color:#ffffff;
  line-height:2.0em;
  font-size:137.5%;
  letter-spacing:.1em;
}
@media screen and (max-width:768px){
  .sublease .area-leadTxt{
    padding:22px 0;
  }
  .sublease .area-leadTxt p{
    line-height:2.16em;
    font-size:78.125%;
  }
}
@media screen and (max-width:350px){
    .sublease .area-leadTxt p{letter-spacing:0;}
}

/* --------------- */

.sublease .area-content{
  padding:60px 0;
}
.sublease .area-content .support{
  box-sizing:border-box;
  padding:58px 58px 58px;
  border:solid 2px #003686;
  border-radius:25px;
}
.sublease .area-content .support h3{
  line-height:1;
}
.sublease .area-content .support p.lead{
  line-height:2.0em;
  font-size:125%;
  letter-spacing:.1em;
}
/* - .support._01 - */
.sublease .area-content .support._01{
  padding-top:75px;
  background:url("/tochikatsuyou/img/sublease/support01_img01_pc.png")  no-repeat right 52px top;
}
.sublease .area-content .support._01 + .arrow{
  line-height:1;
  text-align:center;
}
.sublease .area-content .support._01 h3{
  padding-bottom:30px;
  margin-bottom:20px;
  width:839px;
  background:url("/tochikatsuyou/img/sublease/support01_ttlBg.png")  no-repeat right bottom;
}
.sublease .area-content .support._01 .concern{
  padding:46px 17px 0 19px;
  margin-bottom:46px;
}
.sublease .area-content .support._01 .concern ul{
  position:relative;
}
.sublease .area-content .support._01 .concern ul::before{
  content:"";
  display:block;
  padding-top:39.5%;
}
.sublease .area-content .support._01 .concern ul li{
  position:absolute;
  line-height:1;
}
.sublease .area-content .support._01 .concern ul li._01{
  top:5%;
  left:0;
  width:234px;
}
.sublease .area-content .support._01 .concern ul li._02{
  top:5%;
  right:0;
  width:240px;
}
.sublease .area-content .support._01 .concern ul li._03{
  top:0;
  left:50%;
  width:278px;
  transform:translateX(-50%);
}
.sublease .area-content .support._01 .concern ul li._04{
  bottom:2%;
  left:19%;
  width:238px;
}
.sublease .area-content .support._01 .concern ul li._05{
  bottom:0;
  right:20%;
  width:243px;
}
.sublease .area-content .support._01 p.deco01{
  margin-bottom:13px;
  text-align:center;
}
.sublease .area-content .support._01 p.deco01 span{
  position:relative;
  padding-right:45px;
  padding-left:45px;
  font-size:156.25%;
  font-weight:600;
}
.sublease .area-content .support._01 p.deco01 span::before,
.sublease .area-content .support._01 p.deco01 span::after{
  content:"";
  display:block;
  width:35px;
  height:2px;
  background-color:#231815;
  position:absolute;
}
.sublease .area-content .support._01 p.deco01 span::before{
  transform:rotate(-120deg);
  top:50%;
  left:0;
}
.sublease .area-content .support._01 p.deco01 span::after{
  transform:rotate(120deg);
  top:50%;
  right:0;
}
.sublease .area-content .support._01 p.deco02{
  text-align:center;
  font-size:212.5%;
  font-weight:600;
  color:#003686;
  line-height:1.58em;
  border-top:solid 2px #003686;
  border-bottom:solid 2px #003686;
}
/* - .support._02 - */
.sublease .area-content .support._02{
  padding-top:80px;
  margin-top:-17px;
  margin-bottom:60px;
  background:url("/tochikatsuyou/img/sublease/support02_img01_pc.png")  no-repeat right 54px top 11px;
}
.sublease .area-content .support._02 h3{
  padding-bottom:42px;
  margin-bottom:8px;
  width:867px;
  background:url("/tochikatsuyou/img/sublease/support02_ttlBg.png")  no-repeat right bottom;
}
.sublease .area-content .support._02 dl{
  display:flex;
  margin-bottom:55px;
}
.sublease .area-content .support._02 dl dt{
  padding-top:5px;
  padding-right:30px;
}
.sublease .area-content .support._02 dl dt span{
  display:inline-block;
  padding:24px 27px;
  color:#003686;
  font-weight:600;
  font-size:162.5%;
  line-height:1.53em;
  letter-spacing:0.15em;
  text-align:center;
  background-color:#ebebeb;
  border-radius:12px;
}
.sublease .area-content .support._02 dl dd p > sup{
  font-size:60%;
}
.sublease .area-content .support._02 dl dd p.caution{
  margin-top:5px;
  font-size:87.5%;
  letter-spacing:0.1em;
}
.sublease .area-content .support._02 figure{
  text-align:center;
}
/* - .supportMenu - */
.sublease .area-content .supportMenu{
  box-sizing:border-box;
  padding:35px 60px 25px;
  background-color:#eef5fb;
  border-radius:25px;
}
.sublease .area-content .supportMenu h3{
  padding-left:22px;
  margin-bottom:43px;
  line-height:1;
  border-bottom:solid 2px #003686;
  background:url(/tochikatsuyou/img/sublease/supportMenu_bg01.png) no-repeat right 20px bottom 0 /390px auto;
}
.sublease .area-content .supportMenu h3 img{
  margin-bottom:-18px;
}
.sublease .area-content .supportMenu .menuList{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.sublease .area-content .supportMenu .menuList li{
  position:relative;
  display:flex;
  box-sizing:border-box;
  background-color:#4c72aa;
  border-radius:11px;
  padding:7px 15px 12px 67px;
  margin-bottom:35px;
  width:calc(50% - 20px);
}
.sublease .area-content .supportMenu .menuList li .icoNum{
  position:absolute;
  top:50%;
  left:-22px;
  width:76px;
  height:76px;
  transform:translateY(-50%);
}
.sublease .area-content .supportMenu .menuList li .ttl{
  color:#ffffff;
  font-size:175%;
  font-weight:600;
  line-height:1.5;
  letter-spacing:0.05em;
}
.sublease .area-content .supportMenu .menuList li .txt{
  color:#ffffff;
  font-size:100%;
  line-height:1.5;
}
@media screen and (max-width:768px){
  .sublease .area-content{
    padding:25px 0 50px;
  }
  .sublease .area-content .support{
    padding:30px 15px 20px;
    border:solid 1px #003686;
    border-radius:10px;
  }
  .sublease .area-content .support p.lead{
    line-height:1.83em;
    font-size:75%;
  }
  /* - .support._01 - */
  .sublease .area-content .support._01{
    padding-top:25px;
    background:url("/tochikatsuyou/img/sublease/support01_img01_sp.png")  no-repeat right 5px top /130px auto;
  }
  .sublease .area-content .support._01 + .arrow img{
    width:105px;
  }
  .sublease .area-content .support._01 h3{
    padding-bottom:20px;
    margin-bottom:12px;
    width:78%;
    max-width:245px;
    background:url("/tochikatsuyou/img/sublease/support01_ttlBg.png")  no-repeat right bottom /100px auto;
  }
  .sublease .area-content .support._01 h3 img{
    margin-left:5px;
    width:213px;
  }
  .sublease .area-content .support._01 .lead._01{
    width:calc(100% - 75px);
  }
  .sublease .area-content .support._01 .concern{
    padding:10px 8px 0 10px;
    margin:0 auto 12px;
    max-width:313px;
  }
  .sublease .area-content .support._01 .concern ul::before{
    padding-top:118.6%;
  }
  .sublease .area-content .support._01 .concern ul li._01{
    top:0;
    left:0;
    width:42.3%;
  }
  .sublease .area-content .support._01 .concern ul li._02{
    top:0;
    right:0;
    width:43.3%;
  }
  .sublease .area-content .support._01 .concern ul li._03{
    top:50%;
    left:50%;
    width:50.17%;
    /* width:148px; */
    transform:translate(-50%, -50%);
  }
  .sublease .area-content .support._01 .concern ul li._04{
    bottom:4px;
    left:9px;
    width:43%;
  }
  .sublease .area-content .support._01 .concern ul li._05{
    bottom:0;
    right:13px;
    width:43.7%;
  }
  .sublease .area-content .support._01 p.deco01{
    margin-bottom:5px;
    text-align:center;
  }
  .sublease .area-content .support._01 p.deco01 span{
    padding-right:0;
    padding-left:0;
    font-size:71.875%;    
    letter-spacing:0;
  }
  .sublease .area-content .support._01 p.deco01 span::before,
  .sublease .area-content .support._01 p.deco01 span::after{
    width:18px;
    height:1px;
  }
  .sublease .area-content .support._01 p.deco01 span::before{
    left:-15px;
  }
  .sublease .area-content .support._01 p.deco01 span::after{
    right:-15px;
  }
  .sublease .area-content .support._01 p.deco02{
    padding:7px 0;
    font-size:106.25%;
    line-height:1.38em;
    border-top:solid 1px #003686;
    border-bottom:solid 1px #003686;
  }
  /* - .support._02 - */
  .sublease .area-content .support._02{
    padding-top:30px;
    padding-bottom:10px;
    margin-top:-6px;
    margin-bottom:30px;
    background:url("/tochikatsuyou/img/sublease/support02_img01_sp.png")  no-repeat right 14px top 5px /81px auto;
  }
  .sublease .area-content .support._02 h3{
    padding-bottom:47px;
    margin-bottom:0px;
    width:82%;
    max-width:257px;
    background:url("/tochikatsuyou/img/sublease/support02_ttlBg.png")  no-repeat right bottom /99px auto;
  }
  .sublease .area-content .support._02 h3 img{
    width:223px;
    margin-left:7px;
  }
  .sublease .area-content .support._02 dl{
    display:block;
    margin-top:-25px;
    margin-bottom:10px;
  }
  .sublease .area-content .support._02 dl dt{
    padding-top:0;
    padding-right:0;
  }
  .sublease .area-content .support._02 dl dt span{
    padding:7px 10px;
    margin-bottom:7px;
    font-size:87.5%;
    border-radius:6px;
  }
  .sublease .area-content .support._02 dl dd p.lead._01{
    width:calc(100% - 70px);
  }
  .sublease .area-content .support._02 dl dd p > sup{
    font-size:75%;
  }
  .sublease .area-content .support._02 dl dd p.caution{
    margin-top:2px;
    font-size:56.25%;
  }
  .sublease .area-content .support._02 figure{
    max-width:305px;
    margin:0 auto;
  }
  /* - .supportMenu - */
  .sublease .area-content .supportMenu{
    padding:18px 15px 35px 20px;    
    border-radius:10px;
    background:#eef5fb url(/tochikatsuyou/img/sublease/supportMenu_bg01.png) no-repeat right 15px bottom 0 /258px auto;
  }
  .sublease .area-content .supportMenu h3{
    padding-left:8px;
    margin-bottom:22px;    
    border-bottom:solid 1px #003686;
    background:none;
  }
  .sublease .area-content .supportMenu h3 img{
    margin-bottom:-8px;
    width:280px;
  }
  .sublease .area-content .supportMenu .menuList{
    display:block;
  }
  .sublease .area-content .supportMenu .menuList li{
    display:block;
    border-radius:6px;
    padding:5px 5px 10px 40px;
    margin-bottom:15px;
    width:100%;
  }
  .sublease .area-content .supportMenu .menuList li .icoNum{
    left:-13px;
    width:48px;
    height:48px;
  }
  .sublease .area-content .supportMenu .menuList li .ttl{
    font-size:109.375%;
  }
  .sublease .area-content .supportMenu .menuList li .txt{
    font-size:62.5%;
  }
}
@media screen and (max-width:365px){
  .sublease .area-content .support._02{background:url("/tochikatsuyou/img/sublease/support02_img01_sp.png")  no-repeat right 10px top 5px /81px auto;}
}
@media screen and (max-width:360px){
  .sublease .area-content .support._01 p.deco01 span{font-size:62.5%;}
  .sublease .area-content .support._01 p.deco02{font-size:100%;}
  .sublease .area-content .support._02{background:url("/tochikatsuyou/img/sublease/support02_img01_sp.png")  no-repeat right 5px top 5px /75px auto;}
  .sublease .area-content .support._02 h3{background:url("/tochikatsuyou/img/sublease/support02_ttlBg.png")  no-repeat right bottom 10px /90px auto;}
  .sublease .area-content .support._02 dl{margin-top:0;}
  .sublease .area-content .support._02 dl dd p.lead._01{width:100%;}
}
@media screen and (max-width:350px){
  .sublease .area-content .support._01{background:url("/tochikatsuyou/img/sublease/support01_img01_sp.png")  no-repeat right 5px top -5px /100px auto;}
  .sublease .area-content .support._01 h3{background:url("/tochikatsuyou/img/sublease/support01_ttlBg.png")  no-repeat right bottom /80px auto;}
  .sublease .area-content .support._01 .lead._01{width:100%;}
}
@media screen and (max-width:345px){
.sublease .area-content .support._02{background:url("/tochikatsuyou/img/sublease/support02_img01_sp.png")  no-repeat right 2px top 5px /65px auto;}
}




/* ----------------------------------------------
           　共通　フッターバナー
---------------------------------------------- */
.area-footerBanner{
  padding-top:60px;
  border-top:1px solid #dbdbd3;
}
.area-footerBanner .footer_banner{
  display:flex;
  justify-content:space-between;
}
.area-footerBanner .footer_banner > .bnr{
  box-sizing:border-box;
  width:calc(50% - 44px);
}
.area-footerBanner .footer_banner > .bnr a{
  text-decoration:none;
  color:#ffffff;
  display:block;
  opacity:1;
  transition:opacity 0.3s ease;
}
.area-footerBanner .footer_banner > .bnr a + p{
  margin-top:10px;
  font-size:87.5%;
  letter-spacing:0.05em;
  line-height:1.4;
}
.area-footerBanner .footer_banner > .bnr a:hover{
  opacity:0.7;
}
.area-footerBanner .footer_banner > .bnr a > div{
  display:flex;
  align-items:center;
}
.area-footerBanner .footer_banner .bnr .rightSide p{
  font-size:185%;
  letter-spacing:0.025em;
  line-height:1.25;
  text-align:center;
  color:#ffffff;
}
/* safariのみ */
_::-webkit-full-page-media, _:future, :root .area-footerBanner .footer_banner .bnr .rightSide p{letter-spacing:0;}
/* IEのみ */
_:-ms-input-placeholder, :root .area-footerBanner .footer_banner .bnr .rightSide p{letter-spacing:0;}
.area-footerBanner .footer_banner .bnr .rightSide .arrowBox{
  position:relative;
  padding:8px;
  font-size:112.5%;
  color:#333333;
  font-weight:600;
  text-align:center;
  background-color:#ffffff;
}
.area-footerBanner .footer_banner .bnr .rightSide .arrowBox::after{
  content:"";
  display:block;
  width:8px;
  height:13px;
  position:absolute;
  top:50%;
  right:10px;
  background:url(/tochikatsuyou/img/common/bnrIco_arrow01.png) no-repeat center center /contain;
  transform:translateY(-50%);
}
.area-footerBanner .footer_banner .bnr .bnrCatalog{
  padding:40px 35px 38px 23px;
  border:solid 10px #f5d3b7;
  background-color:#ed6c00;
}
.area-footerBanner .footer_banner .bnr .bnrCatalog .icon img{
  width:144px;
}
.area-footerBanner .footer_banner .bnr .bnrCatalog .rightSide{
  padding-left:23px;
  width:calc(100% - 144px);
}
.area-footerBanner .footer_banner .bnr .bnrCatalog .rightSide p{
  margin-bottom:20px;
}
.area-footerBanner .footer_banner .bnr .bnrCatalog .rightSide .arrowBox{
  box-shadow:0 5px 0 0 #dd2d00;
}
.area-footerBanner .footer_banner .bnr .bnrInquiry{
  padding:20px 35px 31px 33px;
  border:solid 10px #bfd8de;
  background-color:#00758e;
}
.area-footerBanner .footer_banner .bnr .bnrInquiry .icon{
  width:122px;
  padding-top:15px;
}
.area-footerBanner .footer_banner .bnr .bnrInquiry .rightSide{
  padding-left:33px;
  width:calc(100% - 122px);
}
.area-footerBanner .footer_banner .bnr .bnrInquiry .rightSide p{
  margin-bottom:10px;
}
.area-footerBanner .footer_banner .bnr .bnrInquiry .rightSide .arrowBox{
  box-shadow:0 5px 0 0 #003650;
}
@media screen and (max-width:768px){
  .area-footerBanner{
    padding-top:50px;
  }
  .area-footerBanner .footer_banner{
    display:block;
  }
  .area-footerBanner .footer_banner > .bnr{
    box-sizing:border-box;
    margin:0 auto;
    width:100%;
    max-width:345px;
  }
  .area-footerBanner .footer_banner > .bnr a{
    transition:none;
  }
  .area-footerBanner .footer_banner > .bnr a + p{
    margin-top:8px;
    text-align:center;
    font-size:68.75%;
  }
  .area-footerBanner .footer_banner > .bnr a:hover{
    opacity:1;
  }
  .area-footerBanner .footer_banner > .bnr a > div{
    display:flex;
    align-items:center;
    justify-content:space-around;
  }
  .area-footerBanner .footer_banner .bnr .rightSide p{
    font-size:125%;
    letter-spacing:0.025em;
    line-height:1.25;
  }
  .area-footerBanner .footer_banner .bnr .rightSide .arrowBox{
    padding:5px;
    font-size:72.4%;
  }
  .area-footerBanner .footer_banner .bnr .rightSide .arrowBox::after{
    width:5px;
    height:7px;
    right:7px;
  }
  .area-footerBanner .footer_banner .bnr .bnrCatalog{
    padding:28px 17px 26px;
    margin-bottom:20px;
    border:solid 6px #f5d3b7;
  }
  .area-footerBanner .footer_banner .bnr .bnrCatalog .icon{
    padding-top:3px;
    width:31%;
  }
  .area-footerBanner .footer_banner .bnr .bnrCatalog .rightSide{
    padding-left:15px;
    width:69%;
  }
  .area-footerBanner .footer_banner .bnr .bnrCatalog .rightSide p{
    margin-bottom:12px;
  }
  .area-footerBanner .footer_banner .bnr .bnrCatalog .rightSide .arrowBox{
    box-shadow:0 3px 0 0 #dd2d00;
  }
  .area-footerBanner .footer_banner .bnr .bnrInquiry{
    padding:15px 17px 19.5px ;
    border:solid 6px #bfd8de;
  }
  .area-footerBanner .footer_banner .bnr .bnrInquiry .icon{
    width:31%;
    padding:17px 7px 0;
  }
  .area-footerBanner .footer_banner .bnr .bnrInquiry .rightSide{
    padding-left:15px;
    width:69%;
  }
  .area-footerBanner .footer_banner .bnr .bnrInquiry .rightSide p{
    margin-bottom:8px;
  }
  .area-footerBanner .footer_banner .bnr .bnrInquiry .rightSide .arrowBox{
    box-shadow:0 3px 0 0 #003650;
  }
}
@media screen and (max-width:360px){
  .area-footerBanner .footer_banner .bnr .rightSide p{font-size:112.5%;}
  .area-footerBanner .footer_banner .bnr .bnrCatalog{padding:28px 12px 26px;}
}
@media screen and (max-width:340px){
  .area-footerBanner .footer_banner .bnr .rightSide p{font-size:100%;}
  .area-footerBanner .footer_banner .bnr .rightSide .arrowBox{font-size:68.75%;}
}


